*
{
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body {
}

body.appknox
{
  font-size: 17px;
}

h1 {
  font-weight: 300;
}

h2 {
  font-weight: 300;
}

h5 {
  font-weight: bold;
}

@media (max-width: 767px) {
  .text-center-xs {
    text-align: center;
  }
}

/******* Helpers *******/
.padding-t-h4{
  padding-top: 39px;
}

.padding-t-01 {
  padding-top: 10px;
}

.padding-t-02 {
  padding-top: 25px;
}

.padding-t-03 {
  padding-top: 27px;
}

.padding-t-1
{
  padding-top: 30px;
}

.padding-b-1
{
  padding-bottom: 30px;
}

.padding-b-01
{
  padding-bottom: 10px;
}

.padding-tb-1
{
  padding-top: 30px;
  padding-bottom: 30px;
}

.padding-t-2
{
  padding-top: 60px;
}

.padding-b-2
{
  padding-bottom: 60px;
}
.padding-tb-2
{
  padding-top: 60px;
  padding-bottom: 60px;
}
.padding-t-3
{
  padding-top: 90px;
}

.padding-t-4
{
  padding-top: 55px;
}

.padding-t-5
{
  padding-top: 50px;
}

.padding-b-3
{
  padding-bottom: 90px;
}
.padding-tb-3
{
  padding-top: 90px;
  padding-bottom: 90px;
}

.margin-t-01 {
  margin-top: 10px;
}

.margin-t-1 {
  margin-top: 30px;
}

.margin-t-2 {
  margin-top: 60px;
}


.margin-b-1 {
  margin-bottom: 30px;
}

.margin-b-2 {
  margin-bottom: 50px;
}

.margin-tb-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.margin-tb-2 {
  margin-top: 55px;
  margin-bottom: 30px;
}

.margin-tb-3 {
  margin-top: 57px;
  margin-bottom: 30px;
}

.margin-tb-4 {
  margin-top: 50px;
  margin-bottom: 30px;
}


.no-margin {
  margin: 0px;
}
.no-margin-bottom {
  margin-bottom: 0px;
}
.no-margin-top {
  margin-top: 0px;
}

.no-border {
  border: none;
}

.border-rounded {
  border-radius: 5px;
}


.nav.nav-inverse a{
  color: #FFF;
}
.nav.nav-inverse > li > a:hover {
  color: #000;
}
.nav.nav-inverse > li > a:focus {
  background-color: #FFF;
}

.no-padding {
  padding: 0px;
}

.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}

.bg-blue {
  background-color: #2D3345;
  background: #123;
  color: white;
}
.bg-white {
  background-color: white;
  color: black;
}
.bg-blue-only {
  background-color: #2D3345;
  color: white;
  text-shadow: 0.5px 0.5px 1px black;
}
.bg-midnightblue {
  background-color: #142649;
  color: white;
  text-shadow: 0.5px 0.5px 1px black;
}

.bg-orange {
  background-color: #E5800A;
  color: white;
}

.bg-gray {
  background-color: #f5f5f5;
}

.bg-gray-darker {
  background-color: #EAEAEA;
}

.bg-gray-op7 {
  background-color: rgba(234, 234, 234, 0.7);
  color: black;
}

.bg-dark-gray-op4 {
  background-color: rgba(34, 34, 34, 0.4);
}

.bg-section-video {
  background-color: #151515;
}

.no-shadow {
  text-shadow: none;
}

.position-bottom {
  position: absolute;
  width: 100%;
  bottom: 0px;
}

@media(min-width: 768px)
{
  .sm-position-bottom {
    position: absolute;
    width: 100%;
    bottom: 0px;
  }
}

.text-justify{
  text-align: justify;
}

.video-display{
  display: flex;
}
/******* Buttons *******/

.btn-orange {
  background-color: #e0781f;
  color: white;
}
.btn-orange:hover {
  background-color: #c4691b;
  color: white;
}

.btn-ghost {
  background-color: transparent;
  border: 2px solid white;
  color: white;
  border-radius: 4px;
}
.btn-ghost:hover {
  background-color: rgba(255, 255, 255, 0.1);
  border: 2px solid gray;
  text-decoration: none;
  color: white;
}

.btn-ghost-inverse {
  background-color: transparent;
  border: 2px solid #2D3345;
  color: #2D3345;
  border-radius: 4px;
}
.btn-ghost-inverse:hover {
  background-color: rgba(180, 180, 180, 0.1);
  border: 2px solid gray;
  text-decoration: none;
  color: gray;
}

.btn-primary {
  background-color: #E5810B;
  border-color: #C97410;
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open > .dropdown-toggle.btn-primary {
  color: #FFF;
  background-color: rgb(197, 110, 10);
  border-color: rgb(197, 110, 10);
}

.btn-default {
  background-color: #365267;
  border-color: #365267;
  color: #FFF;
}

.btn-blue {
  padding: 0.5em 5em 0.5em 5em;
  background: url(/media/img/blue-button-bg.png);
  background-size: 100% 100%;
  color: white;
}
.btn-blue:hover,
.btn-blue:focus {
  color: white;
}

.btn-default.active,
.btn-default.focus,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.open > .dropdown-toggle.btn-default {
  color: #FFF;
  background-color: #21323f;
  border-color: #263642;
}

.btn-bigger {
  padding: 1em 2em 1em 2em;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .btn-sm-block {
    display: block;
    width: 100%;
  }
}



/******* Navbar *******/

nav .navbar-brand {
  margin-left: 5px;
  margin-top: 5px;
  display: block;
  width : 194px;
  height: 28px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-image: url('/media/img/brand.svg');
}

nav.navbar-scroll .navbar-brand {
  background-image: url('/media/img/brand.svg');
}

@media (max-width: 480px)
{
  nav .navbar-brand {
    width: 48px;
    height: 39px;
    background-image: url('/media/img/brand-white-xs.png');
  }
  nav.navbar-scroll .navbar-brand {
    background-image: url('/media/img/brand-xs.png');
  }
}



nav.navbar {
  transition-property: color, border-color, background-color;
  transition-duration: 300ms, 300ms, 300ms;
  padding: 5px 0;
  background-color: none;

  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
}

nav.navbar a {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  background-color: transparent;
  color: #FFF;
}

nav.navbar .open a {
  color: #000;
  background-color: #EEE;
}

nav.navbar .dropdown-menu a {
  color: #000;
  text-transform: none;
  font-size: 12px;
  font-weight: 300;
}

nav#topmenu.navbar.navbar-scroll {
  background-color: rgba(255,255,255,0.95);
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}
nav.navbar.navbar-scroll a {
  color: #000;
}
nav.navbar .dropdown-menu {
  border: 0px;
  background-color: #EEE;
  box-shadow: none;
}
nav.navbar ul.dropdown-menu {
  border-top-left-radius: 2px;
}
nav.navbar ul li a:hover {
  background-color: #EEE;
  color: gray;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-brand {
  height: 30px;
  padding: 10px 0px;
}

.navbar .icon-bar {
  background-color: white;
}

.navbar.navbar-scroll .icon-bar {
  background-color: #071829;
}

nav.navbar .navbar-collapse.collapsing,
nav.navbar .navbar-collapse.in {
  background-color: #3E5B6F;
}

nav.navbar-scroll .navbar-collapse.collapsing,
nav.navbar-scroll .navbar-collapse.in {
  background-color: white;
}

.header-nav {
  background-color: transparent;
}

nav.navbar .navbar-form {
  margin-top: 0px;
  margin-bottom: 0px;
}
nav.navbar .navbar-form>a.btn {
  padding-top: 9px;
  padding-bottom: 9px;
  border-radius: 5px;

  transition-property: opacity, background-color;
  transition-duration: 300ms;
}

nav.navbar a.btn-orange {
  background-color: #E5810B;
  color: white;
}
nav.navbar a.btn-orange:hover {
  background-color: #CA7511;
  color: white;
}

@media (max-width: 991px)
{
  nav.navbar .navbar-form>a.btn {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px)
{
  .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
  }
}

@media (min-width: 992px)
{
  .nav>li>a.btn-request-demo {
    border: 5px;
    margin-left: 20px;
  }
}
@media (max-width: 991px)
{
  .navbar-header>a.btn-request-demo {
    border: 5px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 0px;
    margin-right: 40px;
  }
}

@media (max-width: 480px) {
  .navbar-header>a.btn-request-demo {
      margin-right: 20px;
  }
}

.language-flag a {
  padding: 2px;
  display:flex;
  justify-content:center;
  align-items:center;
}

.language-flag img {
  width: 27px;
}

/*@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}*/

/******* Secondary navigation *******/

ul.secondary-navigation li a.active::after {
  content: "";
  display: block;
  top: 3px;
  width: 0px;
  height: 0px;
  margin: -8px auto 0px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #FFF;
}


/******* Header *******/

.page-header {
  color: white;

  padding-top: 140px;
  padding-bottom: 40px;
  /*padding-left: 1em;*/
  /*padding-right: 1em;*/

  margin-top: 0px;
  margin-bottom: 0px;

  background-color: #496A80;
  background-image: linear-gradient(-180deg, #496A80 0%, #061728 100%);

  text-align: center;
  position: relative;
/* 
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-origin: center;
*/
}

.page-header h1 {
  font-weight: 400;
  font-size: 48px;
}

@media (max-width: 767px) {
  .page-header h1 {
    font-size: 32px !important;
  }
}

.page-header.page-header-intro {
  transition-property: min-height;
  transition-duration: 600ms;
  text-shadow: 1px 1px #111a2b;
  background-size: cover;
  min-height: 85vh; /* This is initial height, it is changed by JS when document is ready */
}

.page-header.page-header-intro.intro-appknox
{
  padding-top: 80px;
  padding-bottom: 0px;
}

.intro-appknox h1 {
  font-size: 30px;
}

@media (min-width: 768px) {
  .intro-appknox .form-group,
  .intro-appknox button {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
}

.intro-appknox .help {
  font-size: 30px;
}

.intro-appknox .issue {
  color: #EC7C26;
}

@media (min-width: 768px){
  .intro-appknox .issue {
    white-space: nowrap;
  }
}

.intro-appknox .form-control {
  height: 45px;
}

@media (max-width: 550px) {
  .page-header.page-header-intro {
    padding-top: 30%;
  }
}

@media (min-width: 768px) {
  section.header-tabs {
    position: absolute;
    bottom: 0px;
    left:0px;
    width:100%;
  }
}

@media (max-width: 767px) {
  section.header-tabs {
    padding-top: 30px;
  }
}


section.intro {
  color: white;

  padding-top: 0px; 
  padding-bottom: 0px;

  background-color: #496A80;
  background-image: linear-gradient(-179deg, #496A80 0%, #061728 100%);

  background-size: auto;
  background-attachment: auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;

}

section.intro>.container {
  padding-top: 100px;
  padding-bottom: 50px;
}


section.intro h1 {
  font-weight: 400;
  font-size: 48px;
  font-family: cursive;
}
section.intro p {
  padding: 0 20px;
  font-size: 18px;
}

@media (max-width: 767px) {
  section.intro h1 {
    margin-top: 50px;
    font-weight: 400;
    font-size: 40px;
  }
  section.intro h2 {
    padding: 0 20px;
    font-size: 20px;
  }
  section.intro .btn {
    font-size: 10px;
  }
}

section.intro-front>.container {
  transition-property: min-height;
  transition-duration: 600ms;
	min-height: 800px; /* This is initial height, it is changed by JS when document is ready */
	padding-top: 12%;
}

section.intro .nav-tabs {
  text-transform: uppercase;
  font-weight: 700;
}

section.intro .nav-tabs.nav-justified>li>a,
section.intro .nav-tabs.nav-justified > .active > a,
section.intro .nav-tabs.nav-justified>li>a:hover
{
  border-bottom: none;
}

/******* Footer *******/

footer {
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
}

footer h6,
footer h6 a {
  text-transform: uppercase;
  font-weight: 400;
  color: white;
}

footer nav {
  margin-top: 0px;
}

footer a {
  color: #91A2AF;
  text-decoration: none;
  transition-property: color;
  transition-duration: 300ms;
}

footer a:hover {
  color: #FFF;
  text-decoration: none;
}

footer h4 > a {
  color: #FFF;
}

footer #footer-copyright,
footer #footer-copyright a
{
  color: #4f5c67;
}

/******* Call-to-action *******/

.btn-cta {
  background-color: transparent;
  text-transform: uppercase;  
  font-weight: 700;
  border-radius: 4px;
  padding: 1em 2em 1em 2em;
}

.btn-cta-white {
  border: 2px solid white;
  color: white;
  opacity: 0.70;

  transition-property: opacity;
  transition-duration: 300ms;
}

.btn-cta-bg-white {
  border: 2px solid white;
  color: black;
  background-color: white;
  opacity: 0.80;

  transition-property: opacity;
  transition-duration: 300ms;
}

.btn-cta-orange {
  border: 2px solid white;
  color: white;
  opacity: 1;
  background-color: #E5810B;
  border-color: #F3DFC7;

  transition-property: opacity, background-color;
  transition-duration: 300ms;
}

.btn-cta-orange:hover {
  color: white;
  background-color: #CA7511;
  opacity: 1;
}

.btn-cta-white:hover {
  color: white;
  opacity: 1.00;
}

.btn-cta-bg-white:hover {
  opacity: 1.00;
}


 .btn-cta-blue {
  border: 2px solid #23516e;
  color: #23516e;

  transition-property: color border;
  transition-duration: 300ms;
}

.btn-cta-blue:hover {
  color: black;
  border: 2px solid black;
  opacity: 1.00;
}

.btn-cta-big { padding-top: 20px; padding-bottom: 20px; }
@media (min-width: 991px) {
  .btn-cta-big {min-width: 300px;}
}
@media (max-width: 990px) {
  .btn-cta-big {min-width: 300px;}
}
@media (max-width: 768px) {
  .btn-cta-big {
    min-width: 50%;
    min-width: 50%;
    display: block;
    margin: 5px auto;
    width: 90%;
}
}

/* *** */

.font-size-15 {
  font-size:15px;
}

.trial-list {
  margin: 30px 0;
}

.trial-list p {
  font-size: 16px;
}

.trial-thankyou {
  font-size: 18px;
  text-align: center;
  margin-bottom: 50px;
}

.thumbnail > img.team-pic {
  height: 120px;
}

textarea.form-control {
  height: 200px;
}

textarea.form-control.smaller {
  height: 100px;
}

.has-error span.help-inline {
  color: #843534;
}

.text-product-overview {
  font-size: 18px;
  font-weight: 400;
}

.text-bold {
  font-weight:bold;
}

.text-black {
  color: black;
}

.border-bottom-gray {
  border-bottom: 1px dashed #E2E2E2;
}

.color-orange {
  color: orange;
}

.float-right {
  float: right;
}

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}

ul.checklist {
  padding-left: 20px;
  text-indent: 2px;
  list-style: none;
  list-style-position: outside;
}
ul.checklist li:before {
  content: '✔';
  margin-left: -1em;
  margin-right: .500em;
}
ul.checklist-green li:before {
  color: green;
}

ul.checklist-absolute {
  list-style: none;
  list-style-position: outside;
}
ul.checklist-absolute li:before {
  content: '✔';
  margin-left: -1em;
  margin-right: .500em;
  position: absolute;
}

@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}



.scroll-down-container {
  height: 45px;
  position: relative;
}
a.scroll-down {
  padding-top: 45px;
  position: absolute;
  bottom: 15px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  font: normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
a.scroll-down>span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: blink 2s infinite;
  animation: blink 2s infinite;
  opacity: 0;
  box-sizing: border-box;
  box-shadow: -3px 3px 2px 0px rgba(0,0,0,0.4)
}
a.scroll-down>span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
a.scroll-down>span:nth-of-type(2) {
  top: 16px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
a.scroll-down>span:nth-of-type(3) {
  top: 32px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}

a.scroll-down-black>span {
border-left: 3px solid #555;
  border-bottom: 3px solid #555;
}

/* ANIMATION */
@keyframes fadeInOut {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


div.has-arrow-down,
section.has-arrow-down {
  position: relative;
}

div.has-arrow-down:after,
section.has-arrow-down:after {
  content: "";
  width:0px;
  height:0px;
  border-left:24px solid transparent;
  border-right:24px solid transparent;
  border-top:24px solid #fff;
  position:absolute;
  bottom:-24px; 
  left: 50%;
  margin-left: -24px;
}
div.arrow-blue:after,
section.arrow-blue:after {
  border-top:24px solid #122649;
}


  

/* HEADER CONFIDENCE BUILDER */
.page-header>section.confidence-builder {
  text-shadow: none;
}
@media(min-width: 768px){
  .page-header>section.confidence-builder {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
  }
  .page-header>section.confidence-builder .reference-img-wrapper {
    position: relative;
    height: 120px;
  }
  .page-header>section.confidence-builder .reference-img {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0px;
    left: 0px;
  }
}
.page-header>section.confidence-builder .reference-img>.btn{
  margin-left: 20px;
}

.custom-box {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  
  border-radius: 10px;
}


.panel-product {
  color: #000;
  border-color: #2D3345;
  text-align: center;
}

.panel-product > .panel-heading {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.panel-product > .panel-heading hr {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 20%;
  margin-right: 20%;
}

.panel-product > .panel-body > .panel-img-wrapper {
  height: 195px;
}

/* O2 */
.o2-logo {
  font-family: Arial;
  font-weight: bold;
  color: #45525f;
  text-decoration: none;
  line-height: 1.2;
}

.carousel-inner {
  position: static;
}

 /* Wrappers */

.customerRowImgWrapper {
  position: relative;
  height: 110px;
}

.customerImg {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 0px;
  left: 0px;
}

.customerImg img {
  max-width: 165px;
  max-height: 97px;
}

/* EOF */